EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Katru reizi, kad jūs nododat argumentus ebook-edit, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--detach
    Atdalīties no kontrolējošā termināla, ja tāds ir (tikai Linux)

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--select-text
    The text to select in the book when it is opened for editing

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal